Subject: Fwd: 19655313 , Fan Seller , William Hill World Darts Championship 2018/19 , 28/12/2018 , Buyer received empty envelope
From: Ashwinee Latchayya <[email-masked]>
To: Akanksha Kwatra <[email-masked]>
Date: Tue, 8 Jan 2019 00:36:16 -0700 (MST)

Flagged 

From: "Akanksha Kwatra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 8 January, 2019 12:24:27 
Subject: 19655313 , Fan Seller , William Hill World Darts Championship 2018/19 , 28/12/2018 , Buyer received empty envelope 

Hi Ashwinee, 

With reference to the above TID, buyer emailed after the event that they received empty envelope and provided proof of that. I asked the seller for PoP and he provided it, the case was then escalated to payments by an agent to refund the seller charge. Now I have received follow up from buyer's side in which he is asking for a response from our side. 

Could you please advise, how I should revert the buyer in this case. 

Kind Regards, 
Akanksha